BODY {
	FONT-SIZE: 12px; 
	margin:0 0 0 0;
	font-family:Century Gothic,Arial,Tahoma;
}

TD {
	FONT-SIZE: 12px;
	line-height:18px;
	color:#494949;
}
img{border-width:0px;}
.maintitle{
   font-size:15px;
}
.maintitle1{
   font-size:13px;
}
.links{
	font-family:Century Gothic,Tahoma;
	FONT-SIZE: 12px;
}
A:link {
	COLOR: #494949; TEXT-DECORATION: none;
}
A:hover {
	COLOR:#ff0000; TEXT-DECORATION: none;
}
A:visited {
	COLOR: #494949; TEXT-DECORATION: none;
}
A:active {
	color: #494949;
	text-decoration: none;
}
.menu{color: #FFFEFF;}
.menu a
{
	color: #FFFEFF;TEXT-DECORATION: none; padding-right:5px;padding-left:5px; 
}
.menu a.hover 
{
	color: #FFFEFF;TEXT-DECORATION: none;
}
.mainright{
   border-bottom:1px #e0e0e0;
   }
.mainline {
 border-left:1px #c3c3c3;
 border-right:1px #c3c3c3;

}
.mainkuang{
 border-bottom:1px #c3c3c3;
 border-top:1px #c3c3c3;
 border-right:1px #c3c3c3;
 }
.kuang {
	border: 1px solid #c3c3c3;
}
.maintitle1{
  font-size:14px;
  }

.inputBorder{background-image:url(images/seabg.jpg); background:transparent; height:18px; padding-top:2px; font-size:12px;}